var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":125,"id":486,"methods":[{"el":67,"sc":5,"sl":60},{"el":76,"sc":5,"sl":69},{"el":85,"sc":5,"sl":78},{"el":95,"sc":5,"sl":92},{"el":105,"sc":5,"sl":102},{"el":116,"sc":5,"sl":108},{"el":123,"sc":5,"sl":120}],"name":"BufferedHttpEntity","sl":50}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_100":{"methods":[{"sl":60},{"sl":69},{"sl":78},{"sl":92},{"sl":102},{"sl":120}],"name":"testBufferingEntity","pass":true,"statements":[{"sl":61},{"sl":62},{"sl":63},{"sl":71},{"sl":72},{"sl":80},{"sl":81},{"sl":94},{"sl":104},{"sl":122}]},"test_280":{"methods":[{"sl":60},{"sl":69},{"sl":78},{"sl":92},{"sl":102},{"sl":120}],"name":"testWrappingEntity","pass":true,"statements":[{"sl":61},{"sl":62},{"sl":65},{"sl":71},{"sl":74},{"sl":80},{"sl":83},{"sl":94},{"sl":104},{"sl":122}]},"test_305":{"methods":[{"sl":60},{"sl":108}],"name":"testWriteToBuffered","pass":true,"statements":[{"sl":61},{"sl":62},{"sl":63},{"sl":110},{"sl":111},{"sl":112}]},"test_493":{"methods":[{"sl":60},{"sl":108}],"name":"testWriteToWrapped","pass":true,"statements":[{"sl":61},{"sl":62},{"sl":65},{"sl":110},{"sl":111},{"sl":114}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [280, 493, 100, 305], [280, 493, 100, 305], [280, 493, 100, 305], [100, 305], [], [280, 493], [], [], [], [280, 100], [], [280, 100], [100], [], [280], [], [], [], [280, 100], [], [280, 100], [100], [], [280], [], [], [], [], [], [], [], [], [280, 100], [], [280, 100], [], [], [], [], [], [], [], [280, 100], [], [280, 100], [], [], [], [493, 305], [], [493, 305], [493, 305], [305], [], [493], [], [], [], [], [], [280, 100], [], [280, 100], [], [], []]
